RSS   Podatności dla 'Neteller direct payment api'   RSS

2013-09-24
 
CVE-2013-3611

CWE-264
 

 
NETELLER Direct Payment API 4.1.6 allows remote authenticated users to bypass intended payment requirements via a modified (1) amount, (2) merchant_id, (3) merch_key, or (4) secure_id parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top